<div class="row">
    <div class="col-12 col-md-6 mb-3">
        {{ form_row(form.portalName) }}
    </div>
    <div class="col-12 col-md-6 mb-3">
        {{ form_row(form.portalProviderNumber) }}
    </div>
</div>
<div class="row">
    <div class="col-12 col-md-6 mb-3">
        {{ form_row(form.hostname) }}
    </div>
    <div class="col-12 col-md-3 mb-3">
        {{ form_row(form.port) }}
    </div>
    <div class="col-12 col-md-3 mb-3">
        {{ form_row(form.ftpProtocol) }}
    </div>
</div>
<div class="row">
    <div class="col-12 col-md-6 mb-3">
        {{ form_row(form.username) }}
    </div>
    {% if (openImmoFtpCredential != null) %}
    <div class="col-12 col-md-6 mb-3" id="{{ form.vars.id ~ '_change_password_button_container' }}">
        <button id="{{ form.vars.id ~ '_change_password_button' }}" class="mt-2 mdc-button mdc-button--raised mdc-button--leading ms-auto align-self-center">FTP-Passwort ändern</button>
    </div>
    {% endif %}
    <div class="col-12 col-md-6 mb-3 {% if (openImmoFtpCredential != null) %}d-none{% endif %}" id="{{ form.vars.id ~ '_password_container' }}">
        {{ form_row(form.password) }}
        {{ form_row(form.plainPassword) }}
    </div>
</div>
